<nav class="navbar">
	<img class="logo" src="{{asset('img/logo.png')}}" alt="Logo">
	<ul>
		<li>
			<a href="#">La Mariée</a>
		</li>
		<li>
			<a href="#">Robes en couleur</a>
		</li>
		<li>
			<a href="#">La Maison</a>
		</li>
		<li>
			<a href="#">Rendez-vous / Boutique</a>
		</li>
	</ul>
	<div class="logo-links">
		<a href="#"><img src="{{asset('img/utilisateur.png')}}" alt="Logo 1"></a>
		<a href="#"><img src="{{asset('img/carte.png')}}" alt="Logo 2"></a>
		<a href="#"><img class="test" src="{{asset('img/loupe.png')}}" alt="Logo 3"></a>
	</div>
</nav>
